Bug 177697 - rawhide version not greater than FE4 or FE development
rawhide version not greater than FE4 or FE development
Product: Fedora
Classification: Fedora
Component: libevent (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Steve Dickson
Depends On:
  Show dependency treegraph
Reported: 2006-01-12 17:59 EST by Orion Poplawski
Modified: 2014-12-30 08:36 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-01-24 01:20:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Orion Poplawski 2006-01-12 17:59:12 EST
Description of problem:
FC devel: libevent-1.1a-2
FE4:      libevent-1.1a-2.fc4
FE devel: libevent-1.1a-2.fc5

Of course, the FE development version probably just needs to be removed
completely, but the the FC devel version won't upgrade the FE4 version.
Comment 1 Warren Togami 2006-01-24 01:20:08 EST
Fixed, thanks.

Note You need to log in before you can comment on or make changes to this bug.